package intrinsic.mx.messaging;

public class Consumer extends intrinsic.mx.messaging.AbstractConsumer {

	/** Accessors */
	public String selector;
	public String subtopic;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Consumer() {
}

public Consumer(Object arg0) {
}


/** Static Methods */

/** Methods */

}
